module constants

double precision, parameter :: pi =  3.14159265358979323846264338327950288
double precision, parameter :: Rgas = 8.31447215 !J.K-1.mol-1 
double precision, parameter :: sqrt2 = 1.414213562373095048801688724209d0
double precision, parameter :: sqrt3 = 1.732050807568877293527446341505d0

end module constants
